RubyGems Navigation menu

octopod 0.1.1

Command-line wrapper for jekyll and octopod

Versions:

  1. 0.1.1 - February 28, 2013 (8 KB)
  2. 0.1.0 - February 27, 2013 (8 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Arne Eilermann

    SHA 256 checksum:

    87b79a6cab1cd7f33b11b9611dbbcfe73ba687b8def4ec3517582e50c30a2d57

    Total downloads 5,722

    For this version 3,367

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: